Re: [Fedora] Re: RPM Updates

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



Todd Zullinger wrote:
Doesn't rpm work if you download those packages and run

rpm -Uvh elfutils-libelf*
   Nope:

rpm -Uvh i386/elfutils-libelf-*
error: Failed dependencies:
elfutils < 0.125-1.fc6 conflicts with elfutils-libelf-0.125-1.fc6.i386 elfutils-libs < 0.125-1.fc6 conflicts with elfutils-libelf-0.125-1.fc6.i386 elfutils-libelf = 0.123-1.fc6 is needed by (installed) elfutils-libs-0.123-1.fc6.i386 elfutils-libelf = 0.123-1.fc6 is needed by (installed) elfutils-0.123-1.fc6.i386
--
W | It's not a bug - it's an undocumented feature.
 +--------------------------------------------------------------------
 Ashley M. Kirchner <mailto:[email protected]>   .   303.442.6410 x130
 IT Director / SysAdmin / Websmith             .     800.441.3873 x130
 Photo Craft Imaging                       .     3550 Arapahoe Ave. #6
 http://www.pcraft.com ..... .  .    .       Boulder, CO 80303, U.S.A.


[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]

  Powered by Linux